[Python] Linux: errore wxPython durante installazione applicazione

Mr.SpOOn mr.spoon21 a gmail.com
Gio 31 Gen 2008 14:00:34 CET


On Jan 31, 2008 1:54 PM, Y3s <y3s a katamail.com> wrote:
>
> Il giorno 31/gen/08, alle ore 12:57, Mr.SpOOn ha scritto:
> Prova a vedere in /usr/lib/python2.5/site-packages/wx-2.8-gtk2-unicode
> Dovrebbe esserci un package (una directory insomma) wxPython. Se non
> c', mi sa che hai qualche problema con l'installazione di wxPython.

Mmm s c'. Cosa dovrei farci? oo


More information about the Python mailing list